#RollaedenLYR .ui-tabs-panel{
    /*background: #fff;*/
	border-top: 1px solid #97a5b0;
	padding: 1em 8px
}

#RollaedenLYR .ui-tabs-nav{
    font-family: "Trebuchet MS",                 Trebuchet,                 Verdana,                 Helvetica,                 Arial,                 sans-serif;
    font-size: 12px
}

#RollaedenLYR .ui-tabs-nav li {
    margin: 0 0 0 1px
}

#RollaedenLYR .ui-tabs-nav a{
    display: block;
    background: url( "./tab_top1.png" ) no-repeat;
	font-size : 20px
}
#RollaedenLYR .ui-tabs-nav a span                 {
    display: block;
    background: url( "./tab_top1.png" ) no-repeat;
	font-size : 14px;
	font-family : Arial;
	font-style : normal;
	font-variant : normal;
	text-transform : none;
	text-decoration : none;
	font-weight : normal;
	unicode-bidi : embed;
	font : Arial}
#RollaedenLYR .ui-tabs-nav a {
    color: #27537a;
    font-weight: bold
}

#RollaedenLYR .ui-tabs-nav a span                 {
    padding-top: 6px
}

#RollaedenLYR .ui-tabs-nav .ui-tabs-selected a span                 {
    padding-bottom: 1px
}

#RollaedenLYR .ui-tabs-nav .ui-tabs-selected a{
    background-position: 100% -150px
}

#RollaedenLYR .ui-tabs-nav a:hover{
    background-position: 100% -150px
}

#RollaedenLYR .ui-tabs-nav a:focus{
    background-position: 100% -150px
}

#RollaedenLYR .ui-tabs-nav a:active {
    background-position: 100% -150px
}
#RollaedenLYR .ui-tabs-nav a{
    background-position: 100% -100px
}

#RollaedenLYR .ui-tabs-nav .ui-tabs-disabled a:hover{
    background-position: 100% -100px
}

#RollaedenLYR .ui-tabs-nav .ui-tabs-disabled a:focus{
    background-position: 100% -100px
}

#RollaedenLYR .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px
}
#RollaedenLYR .ui-tabs-nav .ui-tabs-selected a span                {
    background-position: 0 -50px
}

#RollaedenLYR .ui-tabs-nav a:hover span{
    background-position: 0 -50px
}

#RollaedenLYR .ui-tabs-nav a:focus span{
    background-position: 0 -50px
}

#RollaedenLYR .ui-tabs-nav a:active span {
    background-position: 0 -50px
}
#RollaedenLYR .ui-tabs-nav a span                {
    background-position: 0 0
}
/*@component-end}*/

#RollaedenLYR .ui-tabs-nav .ui-tabs-disabled a:hover span{
    background-position: 0 0
}
/*@component-end}*/

#RollaedenLYR .ui-tabs-nav .ui-tabs-disabled a:focus span{
    background-position: 0 0
}
/*@component-end}*/

#RollaedenLYR .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0
}
/*@component-end}*/
